[File]
VersionId=6000

[AIMPML]
CreationDate=Data creării
FormatType=Tipul formatului
LastModifiedDate=Data ultimei modificări
Name=Nume afișat

[Common]
AIMP.MyClouds.Actions.AddStorage=Adaugă spațiu de stocare...
AIMP.MyClouds.Actions.EditStorage=Editează spațiul de stocare...
AIMP.MyClouds.Actions.Refresh=Reîmprospătează
AIMP.MyClouds.Actions.RemoveStorage=Elimină spațiul de stocare...
AIMP.MyClouds.ML.Default=Implicit

[frmMyCloudsDeleteConfirmation]
btnCancel=Anulează
btnOk=OK
Caption=Eliminare spațiu de stocare
cbDeleteCachedFiles=Șterge cache-ul local
lbText=Sigur vrei să elimini %s din listă?

[frmMyCloudsEditStorage]
btnCancel=Anulează
btnOk=OK
btnToken=Obține token
Caption=Stocare în cloud
edCustomServer.th=Introdu adresa și portul serverului
gbAuthorization=Autorizare
gbDisplayName=Nume afișat
gbService=Serviciu
lbLogin=Nume de utilizator:
lbPassword=Parolă:

[frmMyCloudsSettings]
C1=Opțiuni
CB1=Arată informații despre piesă din etichete
CB2=Utilizează accesul la streaming dacă este posibil
CB2Hint=Asigură un start rapid al redării, dar fără suport pentru indicii și memorare în cache
CB3=Elimină fișierele din cache la închiderea aplicației
CB4=Elimină fișierele din cache mai vechi de:
CB5=Permite descărcarea ilustrațiilor albumelor
CB6=Calculează durata piesei audio (fișierul poate fi descărcat complet)
GB1=Memorare în cache
W1=Activarea acestor opțiuni poate crește traficul de internet

[MyClouds]
Caption=Cloud-urile mele

